CVE-2008-2853

Current Description

SQL injection vulnerability in index.php in Easy Webstore 1.2 allows remote attackers to execute arbitrary SQL commands via the cat_path parameter.

Basic Data

PublishedJune 25, 2008
Last ModifiedSeptember 29, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-89
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:P/A:P
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactPARTIAL
CVSS 2 - Base Score7.5
SeverityHIGH
Exploitability Score10.0
Impact Score6.4
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationEasy WebstoreEasy Webstore1.2*******

Vulnerable Software List

VendorProductVersions
Easy Webstore Easy Webstore 1.2

References

NameSourceURLTags
30726http://secunia.com/advisories/30726SECUNIAVendor Advisory
29806http://www.securityfocus.com/bid/29806BIDExploit
easywebstore-index-sql-injection(43194)https://exchange.xforce.ibmcloud.com/vulnerabilities/43194XF
5855https://www.exploit-db.com/exploits/5855EXPLOIT-DB